#Mon Dec 12 22:53:08 CST 2022
com.example.ace.app-debug-5\:/mipmap-xhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_foreground.png
com.example.ace.app-main-6\:/menu/menu_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\menu\\menu_main.xml
com.example.ace.app-debug-5\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
com.example.ace.app-main-6\:/layout/activity_screen_texto_voz.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_screen_texto_voz.xml
com.example.ace.app-main-6\:/drawable/logo_inicio.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\logo_inicio.png
com.example.ace.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.ace.app-debug-5\:/mipmap-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_foreground.png
com.example.ace.app-main-6\:/xml/data_extraction_rules.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
com.example.ace.app-debug-5\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
com.example.ace.app-debug-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.ace.app-debug-5\:/mipmap-hdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
com.example.ace.app-main-6\:/layout/activity_screen_voz_texto.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_screen_voz_texto.xml
com.example.ace.app-debug-5\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.ace.app-main-6\:/drawable/ic_reproducir_screen2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_reproducir_screen2.xml
com.example.ace.app-main-6\:/layout/activity_screen_chat.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_screen_chat.xml
com.example.ace.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.ace.app-main-6\:/font/museomoderno_light.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\font\\museomoderno_light.xml
com.example.ace.app-debug-5\:/mipmap-mdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_foreground.png
com.example.ace.app-main-6\:/font/museomoderno_extralight.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\font\\museomoderno_extralight.xml
com.example.ace.app-main-6\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.ace.app-main-6\:/drawable/estilo_border_radius_white_blue.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_border_radius_white_blue.xml
com.example.ace.app-main-6\:/drawable/estilo_bottom_radius.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_bottom_radius.xml
com.example.ace.app-main-6\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.ace.app-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.ace.app-main-6\:/drawable/ic_microfono_screen1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_microfono_screen1.xml
com.example.ace.app-main-6\:/drawable/ic_teclado_screen3.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_teclado_screen3.xml
com.example.ace.app-debug-5\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.ace.app-main-6\:/drawable/estilo_border_radius_white_lightblue.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_border_radius_white_lightblue.xml
com.example.ace.app-main-6\:/layout/listview_mensaje_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\listview_mensaje_user1.xml
com.example.ace.app-main-6\:/drawable/ic_microfono_inicio.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_microfono_inicio.xml
com.example.ace.app-main-6\:/font/museomoderno_bold.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\font\\museomoderno_bold.xml
com.example.ace.app-debug-5\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
com.example.ace.app-main-6\:/drawable/ic_launcher_background.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.ace.app-debug-5\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.ace.app-debug-5\:/mipmap-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.png
com.example.ace.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.ace.app-debug-5\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
com.example.ace.app-main-6\:/layout/activity_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.example.ace.app-debug-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.ace.app-main-6\:/drawable/estilo_border_radius_rectangle_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_border_radius_rectangle_user2.xml
com.example.ace.app-debug-5\:/mipmap-hdpi/ic_launcher_foreground.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_foreground.png
com.example.ace.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.ace.app-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.ace.app-main-6\:/layout/mensaje_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\mensaje_user1.xml
com.example.ace.app-main-6\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.ace.app-main-6\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.ace.app-main-6\:/drawable/estilo_bottom_radius_bg_white.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_bottom_radius_bg_white.xml
com.example.ace.app-main-6\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.ace.app-main-6\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.ace.app-main-6\:/layout/toolbar_main.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\toolbar_main.xml
com.example.ace.app-debug-5\:/mipmap-mdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
com.example.ace.app-main-6\:/drawable/estilo_border_radius_rectangle_user1.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_border_radius_rectangle_user1.xml
com.example.ace.app-main-6\:/xml/backup_rules.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.example.ace.app-main-6\:/layout/listview_mensaje_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\listview_mensaje_user2.xml
com.example.ace.app-main-6\:/layout/mensaje_user2.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\layout\\mensaje_user2.xml
com.example.ace.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.ace.app-debug-5\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
com.example.ace.app-main-6\:/drawable/estilo_border_radius_blue_white.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\estilo_border_radius_blue_white.xml
com.example.ace.app-main-6\:/drawable/ic_help_inicio.xml=C\:\\Users\\Joaquin\\AndroidStudioProjects\\ACE\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_help_inicio.xml
